## golang-github-x-cray-logrus-prefixed-formatter 0.5.2

=== debian/changelog ===
golang-github-x-cray-logrus-prefixed-formatter (0.5.2-2) unstable; urgency=medium

  * Re-upload source-only.
  * Fix Maintainer: to be the team.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 14:06:56 +0100

golang-github-x-cray-logrus-prefixed-formatter (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1022880)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
