=== debian/control ===
Source: golang-github-x-cray-logrus-prefixed-formatter
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-mgutz-ansi-dev,
 golang-github-sirupsen-logrus-dev,
 golang-golang-x-crypto-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-x-cray-logrus-prefixed-formatter
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-x-cray-logrus-prefixed-formatter.git
Homepage: https://github.com/x-cray/logrus-prefixed-formatter
XS-Go-Import-Path: github.com/x-cray/logrus-prefixed-formatter

Package: golang-github-x-cray-logrus-prefixed-formatter-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: text formatter based on logrus.TextFormatter
 Logrus formatter mainly based on original logrus.TextFormatter but with
 slightly modified colored output and support for log entry prefixes, e.g.
 message source followed by a colon. In addition, custom color themes are
 supported.
